@charset "UTF-8";
/* ============================================================

project common

============================================================ */

/* -----------------------------------
	area_tab
----------------------------------- */
.project .area_tab .ttl_company {
	background: #fff;
	border-radius: 4px 4px 0 0;
	color: #7b6b5b;
	padding: 14px 46px 19px;
	font-size: 20px;
	font-size: 2.0rem;
	display: inline-block;
	line-height: 1;
}

.project .area_tab .ttl_company:before {
	color: #fa8789;
	margin: 0 10px 0 0;
	font-family: 'icomoon';
	content: '\f1ad';
	font-size: 26px;
	font-size: 2.6rem;
	position: relative;
	top: 5px;
}

.project .area_tab .area_tab_list {
	background: #fff;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 20px 20px 15px 20px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.project .area_tab .area_tab_list ul {
    display:-ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.project .area_tab .area_tab_list ul li {
	margin: 0 8px 8px 0;
	width: 268px;
	box-sizing: border-box;
	background: #f7f7f7;
}

.project .area_tab .area_tab_list ul li:nth-of-type(3n) {
	margin: 0 0 8px;
}

.project .area_tab .area_tab_list ul li a {
	display: block;
	color: #7b6b5b;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 15px;
}


/* -----------------------------------
	list_company_pj
----------------------------------- */
.project .list_company_pj {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 860px;
}

.project .list_company_pj li {
	background: #fff;
	box-shadow:0px 0px 8px 1px #e1ded7;
	border-radius: 0.1px;
	padding: 20px;
	margin: 0 10px 10px 0;
	box-sizing: border-box;
	width: 424px;
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.project .list_company_pj li:nth-of-type(2n) {
	margin: 0 0 10px;
}

.project .list_company_pj li .column {
	margin: 0 0 10px;
}

.project .list_company_pj li .column img {
	float: left;
	width: 160px;
}

.project .list_company_pj li .column h2 {
	float: right;
	width: 210px;
	font-size: 18px;
	font-size: 1.8rem;
}

.project .list_company_pj li .column h2 span {
	background: -webkit-linear-gradient(transparent 75%, #fff9cc 0%);
	background: linear-gradient(transparent 75%, #fff9cc 0%);
}

.project .list_company_pj li h3 {
	background: #f7f7f7;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 10px;
	margin: 0 0 10px;
}

.project .list_company_pj li h3:before {
	color: #fa8789;
	margin: 0 8px 0 0;
	font-family: 'icomoon';
	content: '\f1ad';
}

.project .list_company_pj li p {
	margin: 0 0 8px;
	font-size: 14px;
	font-size: 1.4rem;
}

.project .list_company_pj li .btn_post {
	text-align: center;
	margin-top: auto;
}

.project .list_company_pj li .btn_post a {
	display: block;
	background: #ff86a6;
	border-radius: 4px;
	padding: 10px 10px 8px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	position: relative;
}

.project .list_company_pj li .btn_post a:after {
	font-size: 10px;
	font-size: 1.0rem;
	font-family: "icomoon";
	content: '\e902';
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -7px 0 0;
}



/* ============================================================

project

============================================================ */

/* -----------------------------------
    ttl_contents
----------------------------------- */
#project_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#project_index .ttl_contents .inner {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

#project_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	float: left;
	width: 360px;
}

#project_index .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f1ad';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}


/* -----------------------------------
    btn_style_link
----------------------------------- */
#project_index .btn_style_link {
    margin: 0 0 10px;
}

#project_index .btn_style_link a {
    display: block;
    background: #c8ac8c;
    border-radius: 3px;
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    padding: 20px 20px 20px 45px;
    position: relative;
}

#project_index .btn_style_link a i {
    position: absolute;
    left: 20px;
    top: 50%;
    margin: -8px 10px 0 0;
}

#project_index .btn_style_link + p {
    margin: 0 10px 20px;
}

/* -----------------------------------
	btn_link
----------------------------------- */
#project_index .btn_link {
	margin: 0 0 10px;
}



@media screen and (max-width: 768px) {
/* ============================================================

project common

============================================================ */
/* -----------------------------------
	area_tab
----------------------------------- */
.project .area_tab {
	margin: 0 0 20px;
}

.project .area_tab .ttl_company {
	padding: 15px 5px;
	font-size: 1.4rem;
	width: 49%;
	text-align: center;
}

.project .area_tab .ttl_company:before {
	margin: 0 7px 0 0;
	font-size: 1.5rem;
	top: 1px;
}

.project .area_tab .area_tab_list {
	margin: 0;
	padding: 15px 10px 10px;
}

.project .area_tab .area_tab_list ul {
	display: none;
}

.project .area_tab .area_tab_list ul li {
	margin: 0 0 5px;
	width: 100%;
}

.project .area_tab .area_tab_list ul li:nth-of-type(3n) {
	margin: 0 0 5px;
}

.project .area_tab .area_tab_list ul li a {
	font-size: 1.2rem;
	padding: 10px;
}

.project .accordion .btn_company_list,
.project .accordion .btn_team_hagukumi {
	background: #ff86a6;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 10px 8px;
	position: relative;
	text-align: center;
}

.project .accordion .btn_company_list:after,
.project .accordion .btn_team_hagukumi:after {
	content: "\e901";
	font-family: "icomoon";
	font-size: 10px;
	font-size: 1rem;
	margin: -7px 0 0;
	position: absolute;
	right: 15px;
	top: 50%;
}

.project .accordion .btn_company_list.open:after,
.project .accordion .btn_team_hagukumi.open:after {
	content: "\e900";
}

/* -----------------------------------
	list_company_pj
----------------------------------- */
.project .list_company_pj {
	width: 100%;
}

.project .list_company_pj li {
	padding: 10px;
	margin: 0 2% 10px 0;
	width: 49%;
	box-sizing: border-box;
}

.project .list_company_pj li:nth-of-type(2n) {
	margin: 0 0 10px;
}

.project .list_company_pj li .column {
	margin: 0 0 10px;
}

.project .list_company_pj li .column img {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}

.project .list_company_pj li .column h2 {
	float: none;
	width: 100%;
	font-size: 1.6rem;
}

.project .list_company_pj li h3 {
	font-size: 1.4rem;
}

.project .list_company_pj li p {
	display: none;
}

.project .list_company_pj li .btn_post {
	margin: auto 0 0;
}

.project .list_company_pj li .btn_post a {
	padding: 10px 5px 8px;
	font-size: 1.2rem;
}

.project .list_company_pj li .btn_post a:after {
	right: 10px;
}

/* ============================================================

project

============================================================ */
/* -----------------------------------
	ttl_contents
----------------------------------- */
#project_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#project_index .ttl_contents .inner {
	width: auto;
}

#project_index .ttl_contents h2 {
	font-size: 2.0rem;
}

#project_index .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

/* -----------------------------------
	btn_link
----------------------------------- */
#project_index .btn_link img {
	width: 100%;
}

}

/* -----------------------------------
	backnumber_button
----------------------------------- */
.backnumber-style {
	justify-content: flex-end;
}

.backnumber-style li {
	margin: 0 !important;
	padding: 5px 10px;
	border-radius: 3px;
	color: #ffffff;
	background-color: #fa8789 !important;
}

